## zipper.app 1.3

=== debian/changelog ===
zipper.app (1.3-2.1build1) raring; urgency=low

  * Rebuild for gnustep-gui 0.22 transition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 21 Nov 2012 16:52:08 +0100

zipper.app (1.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * gcc-4.7: Fix build failure with GCC 4.7.  Closes: #667876.
    - ZipperDocument.m: sel_eq replaced by sel_isEqual.

 -- Matej Vela <vela@debian.org>  Wed, 23 May 2012 11:02:09 +0100

zipper.app (1.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Jul 2008 10:01:16 -0400

zipper.app (1.3-1) experimental; urgency=low

  * New upstream version.
  * GNUstep transition.
  * Updated my email address.
  * Moved homepage field.

  [Hubert Chathi]
  * Fix recommends for p7zip.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 17 Apr 2008 08:19:26 +0200

zipper.app (1.2-2) unstable; urgency=low

  * GNUstep transition.
    + Updated debian/rules.
    + Updated debian/dirs.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 23 Oct 2007 12:35:26 +0200

zipper.app (1.2-1) unstable; urgency=low

  * New upstream version. (Closes: #315281)
  * Added debian/watch.
  * Added supported archivers to Recommends.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 22 May 2007 13:02:39 +0200

zipper.app (1.1-3) unstable; urgency=low

  * Rebuild against latest libgnustep-gui.
  * Updated build depends.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 20 Sep 2006 20:12:10 +0200

zipper.app (1.1-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui.
  * Updated build depends.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 20 Jan 2006 14:00:31 +0100

zipper.app (1.1-1) unstable; urgency=low

  * New upstream version.
    + Opens zip archives with comments. (closes: #315284)
  * Updated manual page.
  * Updated standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 28 Nov 2005 11:07:55 +0100

zipper.app (1.0-1) unstable; urgency=low

  * New upstream version.
  * Added Co-Maintainers.
  * Fixed version number in infopanel.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 10 Apr 2005 18:27:10 +0200

zipper.app (0.9-1) unstable; urgency=low

  * New upstream version.
  * Renamed source package to zipper.app.
  * Updated manual page.
  * Fixed debian/copyright.
  * Removed some old and unused stuff from debian/.
  * Updated debian/control build-depends for GNUstep 0.9.4.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 10 Nov 2004 23:40:33 +0100

zipper (0.8-1) unstable; urgency=low

  * New upstream version.
  * Renamed binary package to zipper.app.
  * Updated debian/control build-depends.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 23 Jul 2004 02:06:41 +0200

zipper (0.7-1) unstable; urgency=low

  * New upstream version.
  * Updated debian/zipper.sh. (closes: #245722)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 19 May 2004 19:04:42 +0200

zipper (0.4-2) unstable; urgency=low

  * Fixed a missing depends.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 23 Apr 2004 00:57:06 +0200

zipper (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 16 Jan 2004 12:56:48 +0100
