=== debian/control ===
Source: zipper.app
Section: utils
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.0), libgnustep-gui-dev (>= 0.13.2), librenaissance0-dev, gnustep-make
Homepage: http://xanthippe.dyndns.org/Zipper/
Standards-Version: 3.7.3

Package: zipper.app
Architecture: any
Depends: ${shlibs:Depends}
Recommends: p7zip | p7zip-full, unzip, unrar-free
Replaces: zipper
Conflicts: zipper
Description: Tool for inspecting the contents of a compressed archive
 Zipper is a tool for extracting and viewing archive files in GNUstep.
