=== debian/watch ===
version=3
http://xanthippe.dyndns.org/Zipper/Zipper-([\d\.]*).tar.gz
