## zipper.app 1.5

=== debian/changelog ===
zipper.app (1.5-4build2) questing; urgency=medium

  * Rebuild against latest gnustep

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 08:37:44 -0400

zipper.app (1.5-4build1) plucky; urgency=medium

  * Rebuild against new multiarch framework.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 20:24:49 +0100

zipper.app (1.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gnustep-make and
      libgnustep-gui-dev.

  [ Yavor Doganov ]
  * Run wrap-and-sort -ast.
  * debian/rules: Enable hardening.
    (d_app, optim): Remove already defined or unused variables.
    (override_dh_auto_build): Use dh_auto_build instead of $(MAKE) to
    support parallel builds.  Use $(verbose) instead of messages=yes to
    support "terse" in DEB_BUILD_OPTIONS.  Create a PNG icon instead of
    XPM to fix an AppStream error.
    (override_dh_link): Rename as...
    (exectute_before_dh_link): ...and run dh_gnustep --app.
    (override_dh_clean): Replace with...
  * debian/clean: ...new file.
  * debian/control (Build-Depends): Require gnustep-make (>= 2.9.2-2) for
    dh_gnustep's --app option.  Add dpkg-build-api (= 1).
    (Depends): Remove ${gnustep:Depends}; obsolete.
    (Suggests): Replace p7zip | p7zip-full with 7zip (Closes: #1063627).
    (Standards-Version): Claim compliance with 4.7.0.
  * debian/patches/spelling-errors.patch: New; fix some spelling errors.
  * debian/preinst: Delete; obsolete.
  * debian/install: Remove the XPM icon; add the PNG one.
  * debian/Zipper.desktop (Icon): Use the PNG icon.
  * debian/watch: Upgrade to version 4; use HTTPS protocol.
  * debian/copyright: Add Upstream-Contact.  Use tarballs' location as
    Source.  Update copyright years for Debian packaging.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 03 Oct 2024 22:34:16 +0300

zipper.app (1.5-3) unstable; urgency=medium

  * Team upload.
  * debian/control: drop suggests on zoo. (Closes: #885500)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 10 Jan 2019 09:24:27 +0100

zipper.app (1.5-2) unstable; urgency=medium

  * Team upload.
  * debian/Zipper.desktop: improved.
  * debian/menu: dropped.
  * Updated Vcs links.
  * Bump debhelper version to 11.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 12 Sep 2018 07:52:11 +0200

zipper.app (1.5-1) unstable; urgency=medium

  * New upstream release:
    - Compatible with current GNUstep (Closes: #749807).
  * debian/control (Maintainer): Adopt the package on behalf of the
    GNUstep team (Closes: #454456).
    (Uploaders): Add myself.
    (Section): Change to `gnustep' to match the override.
    (Build-Depends): Remove librenaissance0-dev.  Require gnustep-make
    (>= 2.6.6-2), debhelper (>= 9) and libgnustep-gui-dev (>= 0.24).
    Add imagemagick for the icon conversion.
    (Homepage): Change to the new GAP home.
    (Vcs-Git, Vcs-Browser): New fields.
    (Depends): Add ${misc:Depends} and ${gnustep:Depends}.
    (Recommends): Demote to Suggests and add more archivers.
    (Conflicts, Replaces): Remove.
    (Description): Extend.
    (Standards-Version): Claim compliance with 3.9.5 as of this release.
  * debian/compat: Bump to 9.
  * debian/patches/gcc-4.7.patch: Remove; fixed upstream.
  * debian/patches/series: Update.
  * debian/rules: Rewrite to use modern debhelper.  Move Resources to
    /usr/share/GNUstep.
  * debian/lintian-override:
  * debian/dirs: Delete.
  * debian/menu: Add icon and longtitle.
  * debian/Zipper.desktop: Make it valid, use full path for the icon, add
    Keywords field.
  * debian/watch: Amend for the new upstream location.
  * debian/install:
  * debian/preinst: New file.
  * debian/copyright: Rewrite in format 1.0 and new copyright/license.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 24 Jul 2014 23:34:15 +0300
