=== debian/control ===
Source: zipper.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 gnustep-make (>= 2.9.2-2),
 imagemagick,
 libgnustep-gui-dev,
Homepage: https://gap.nongnu.org/zipper/
Vcs-Git: https://salsa.debian.org/gnustep-team/zipper.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/zipper.app
Standards-Version: 4.7.0

Package: zipper.app
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 7zip,
 lha,
 lzip,
 unace,
 unrar-free,
 unzip,
Description: Archive manager for GNUstep
 Zipper is a tool for extracting and viewing archive files for GNUstep.
 It provides the following features:
 .
  * Decompression of Tar (.tar.gz, .tar.bz2, .tar.xz), LHA (.lha,
    .lzx), RAR (.rar), ZIP (.zip), 7z (.7z, .7za), ZOO (.zoo), ACE
    (.ace) and ARJ (.arj) archives
  * Archive creation (.tar.gz, .tar.bz2, .tar.xz, .lha, .zip, .7z/.7za
    and .zoo)
  * GNUstep "Create archive" service
